<ErrorReport>
 <Application VersionNumber="7.2"/>
 <Document VersionNumber="7.2" AxesPointsRequired="0">
  <Image Width="1146" Height="888"><![CDATA[[encoded data, 23564 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsTime="2" UnitsYString="Number" UnitsXString="Number" UnitsRadius="0" UnitsX="0" UnitsY="0" ScaleYRadius="0" Coords="0" UnitsDate="3" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" UnitsDateString="YYYY/MM/DD" Type="0" ScaleXTheta="0" UnitsRadiusString="Number" UnitsTheta="0" UnitsTimeString="HH:MM:SS" ScaleYRadiusString="Linear" TypeString="Cartesian"/>
   <DigitizeCurve CursorLineWidth="2" CursorStandardCross="True" CursorInnerRadius="5" CursorSize="1"/>
   <Export LayoutFunctionsString="AllPerLine" PointsSelectionFunctionsString="InterpolateAllCurves" XLabel="x" PointsIntervalFunctions="10" LayoutFunctions="0" PointsSelectionFunctions="0" DelimiterString="Commas" Header="1" PointsIntervalRelations="10" HeaderString="Simple" PointsIntervalUnitsFunctions="1" PointsSelectionRelations="0" Delimiter="0" PointsSelectionRelationsString="Interpolate" OverrideCsvTsv="True" PointsIntervalUnitsRelations="1">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker LineColor="6" Mode="1" Seconds="3"/>
   <GridRemoval CoordDisableYString="Count" StepX="0" CoordDisableXString="Count" StepY="0" DefinedGridLines="False" StopX="0" StopY="0" Stable="False" CoordDisableX="0" CoordDisableY="0" CloseDistance="10" CountX="2" StartX="0" CountY="2" StartY="0"/>
   <PointMatch ColorAcceptedString="Green" ColorCandidate="7" ColorRejectedString="Red" PointSize="48" ColorRejected="6" ColorAccepted="4" ColorCandidateString="Yellow"/>
   <Segments LineColor="4" PointSeparation="25" MinLength="2" LineWidth="4" FillCorners="False" LineColorString="Green"/>
   <Curve CurveName="Axes">
    <ColorFilter CurveName="Axes" SaturationHigh="100" HueLow="180" HueHigh="360" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" IntensityLow="0" ForegroundHigh="10" ValueLow="0" ModeString="Intensity"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Color="8" Width="0" ConnectAs="4" ColorString="Transparent" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle LineWidth="1" Color="6" ShapeString="Cross" Radius="10" ColorString="Red" Shape="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter CurveName="Curve1" SaturationHigh="100" HueLow="180" HueHigh="360" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" IntensityLow="0" ForegroundHigh="10" ValueLow="0" ModeString="Intensity"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Color="1" Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
      <PointStyle LineWidth="1" Color="1" ShapeString="Cross" Radius="10" ColorString="Blue" Shape="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsTime="2" UnitsYString="Number" UnitsXString="Number" UnitsRadius="0" UnitsX="0" UnitsY="0" ScaleYRadius="0" Coords="0" UnitsDate="3" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" UnitsDateString="YYYY/MM/DD" Type="0" ScaleXTheta="0" UnitsRadiusString="Number" UnitsTheta="0" UnitsTimeString="HH:MM:SS" ScaleYRadiusString="Linear" TypeString="Cartesian"/>
   <DigitizeCurve CursorLineWidth="2" CursorStandardCross="True" CursorInnerRadius="5" CursorSize="1"/>
   <Export LayoutFunctionsString="AllPerLine" PointsSelectionFunctionsString="InterpolateAllCurves" XLabel="x" PointsIntervalFunctions="10" LayoutFunctions="0" PointsSelectionFunctions="0" DelimiterString="Commas" Header="1" PointsIntervalRelations="10" HeaderString="Simple" PointsIntervalUnitsFunctions="1" PointsSelectionRelations="0" Delimiter="0" PointsSelectionRelationsString="Interpolate" OverrideCsvTsv="True" PointsIntervalUnitsRelations="1">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker LineColor="6" Mode="1" Seconds="3"/>
   <GridRemoval CoordDisableYString="Count" StepX="0" CoordDisableXString="Count" StepY="0" DefinedGridLines="False" StopX="0" StopY="0" Stable="False" CoordDisableX="0" CoordDisableY="0" CloseDistance="10" CountX="2" StartX="0" CountY="2" StartY="0"/>
   <PointMatch ColorAcceptedString="Green" ColorCandidate="7" ColorRejectedString="Red" PointSize="48" ColorRejected="6" ColorAccepted="4" ColorCandidateString="Yellow"/>
   <Segments LineColor="4" PointSeparation="25" MinLength="2" LineWidth="4" FillCorners="False" LineColorString="Green"/>
   <Curve CurveName="Axes">
    <ColorFilter CurveName="Axes" SaturationHigh="100" HueLow="180" HueHigh="360" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" IntensityLow="0" ForegroundHigh="10" ValueLow="0" ModeString="Intensity"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Color="8" Width="0" ConnectAs="4" ColorString="Transparent" ConnectAsString="ConnectSkipForAxisCurve"/>
     <PointStyle LineWidth="1" Color="6" ShapeString="Cross" Radius="10" ColorString="Red" Shape="1"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter CurveName="Curve1" SaturationHigh="100" HueLow="180" HueHigh="360" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" IntensityLow="0" ForegroundHigh="10" ValueLow="0" ModeString="Intensity"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Color="1" Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
      <PointStyle LineWidth="1" Color="1" ShapeString="Cross" Radius="10" ColorString="Blue" Shape="1"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem WordSize="32" Endian="LittleEndian"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd IsXOnly="False" Type="CmdAddPointAxis" Description="Add axis point" ScreenX="59.95" ScreenY="139.377" Identifier="Axes&#x9;point&#x9;1" Ordinal="1" GraphX="-200" GraphY="0"/>
   <Cmd IsXOnly="False" Type="CmdAddPointAxis" Description="Add axis point" ScreenX="1124.28" ScreenY="139.377" Identifier="Axes&#x9;point&#x9;3" Ordinal="2" GraphX="200" GraphY="0"/>
   <Cmd IsXOnly="False" Type="CmdAddPointAxis" Description="Add axis point" ScreenX="59.95" ScreenY="20.0618" Identifier="Axes&#x9;point&#x9;5" Ordinal="3" GraphX="-200" GraphY="0.05"/>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="201" ScreenY="135" Identifier="Curve1&#x9;point&#x9;6" Ordinal="1"/>
    <Point ScreenX="209" ScreenY="111" Identifier="Curve1&#x9;point&#x9;7" Ordinal="1"/>
    <Point ScreenX="213" ScreenY="87" Identifier="Curve1&#x9;point&#x9;8" Ordinal="1"/>
    <Point ScreenX="216" ScreenY="62" Identifier="Curve1&#x9;point&#x9;9" Ordinal="1"/>
    <Point ScreenX="220" ScreenY="37" Identifier="Curve1&#x9;point&#x9;10" Ordinal="1"/>
    <Point ScreenX="225" ScreenY="38" Identifier="Curve1&#x9;point&#x9;11" Ordinal="1"/>
    <Point ScreenX="227" ScreenY="63" Identifier="Curve1&#x9;point&#x9;12" Ordinal="1"/>
    <Point ScreenX="230" ScreenY="88" Identifier="Curve1&#x9;point&#x9;13" Ordinal="1"/>
    <Point ScreenX="232" ScreenY="113" Identifier="Curve1&#x9;point&#x9;14" Ordinal="1"/>
    <Point ScreenX="236" ScreenY="115" Identifier="Curve1&#x9;point&#x9;15" Ordinal="1"/>
    <Point ScreenX="242" ScreenY="90" Identifier="Curve1&#x9;point&#x9;16" Ordinal="1"/>
    <Point ScreenX="247" ScreenY="107" Identifier="Curve1&#x9;point&#x9;17" Ordinal="1"/>
    <Point ScreenX="251" ScreenY="119" Identifier="Curve1&#x9;point&#x9;18" Ordinal="1"/>
    <Point ScreenX="258" ScreenY="109" Identifier="Curve1&#x9;point&#x9;19" Ordinal="1"/>
    <Point ScreenX="269" ScreenY="111" Identifier="Curve1&#x9;point&#x9;20" Ordinal="1"/>
    <Point ScreenX="277" ScreenY="125" Identifier="Curve1&#x9;point&#x9;21" Ordinal="1"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="285" ScreenY="123" Identifier="Curve1&#x9;point&#x9;22" Ordinal="16.5"/>
    <Point ScreenX="294" ScreenY="118" Identifier="Curve1&#x9;point&#x9;23" Ordinal="16.5"/>
    <Point ScreenX="308" ScreenY="123" Identifier="Curve1&#x9;point&#x9;24" Ordinal="16.5"/>
    <Point ScreenX="322" ScreenY="124" Identifier="Curve1&#x9;point&#x9;25" Ordinal="16.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="328" ScreenY="122" Identifier="Curve1&#x9;point&#x9;26" Ordinal="20.5"/>
    <Point ScreenX="345" ScreenY="122" Identifier="Curve1&#x9;point&#x9;27" Ordinal="20.5"/>
    <Point ScreenX="364" ScreenY="125" Identifier="Curve1&#x9;point&#x9;28" Ordinal="20.5"/>
    <Point ScreenX="385" ScreenY="128" Identifier="Curve1&#x9;point&#x9;29" Ordinal="20.5"/>
    <Point ScreenX="406" ScreenY="129" Identifier="Curve1&#x9;point&#x9;30" Ordinal="20.5"/>
    <Point ScreenX="430" ScreenY="129" Identifier="Curve1&#x9;point&#x9;31" Ordinal="20.5"/>
    <Point ScreenX="454" ScreenY="129" Identifier="Curve1&#x9;point&#x9;32" Ordinal="20.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="461" ScreenY="131" Identifier="Curve1&#x9;point&#x9;33" Ordinal="27.5"/>
    <Point ScreenX="486" ScreenY="130" Identifier="Curve1&#x9;point&#x9;34" Ordinal="27.5"/>
    <Point ScreenX="511" ScreenY="131" Identifier="Curve1&#x9;point&#x9;35" Ordinal="27.5"/>
    <Point ScreenX="536" ScreenY="131" Identifier="Curve1&#x9;point&#x9;36" Ordinal="27.5"/>
    <Point ScreenX="561" ScreenY="131" Identifier="Curve1&#x9;point&#x9;37" Ordinal="27.5"/>
    <Point ScreenX="586" ScreenY="131" Identifier="Curve1&#x9;point&#x9;38" Ordinal="27.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="594" ScreenY="131" Identifier="Curve1&#x9;point&#x9;39" Ordinal="33.5"/>
    <Point ScreenX="619" ScreenY="131" Identifier="Curve1&#x9;point&#x9;40" Ordinal="33.5"/>
    <Point ScreenX="644" ScreenY="131" Identifier="Curve1&#x9;point&#x9;41" Ordinal="33.5"/>
    <Point ScreenX="669" ScreenY="131" Identifier="Curve1&#x9;point&#x9;42" Ordinal="33.5"/>
    <Point ScreenX="694" ScreenY="130" Identifier="Curve1&#x9;point&#x9;43" Ordinal="33.5"/>
    <Point ScreenX="719" ScreenY="131" Identifier="Curve1&#x9;point&#x9;44" Ordinal="33.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="727" ScreenY="129" Identifier="Curve1&#x9;point&#x9;45" Ordinal="39.5"/>
    <Point ScreenX="751" ScreenY="129" Identifier="Curve1&#x9;point&#x9;46" Ordinal="39.5"/>
    <Point ScreenX="774" ScreenY="128" Identifier="Curve1&#x9;point&#x9;47" Ordinal="39.5"/>
    <Point ScreenX="796" ScreenY="127" Identifier="Curve1&#x9;point&#x9;48" Ordinal="39.5"/>
    <Point ScreenX="817" ScreenY="124" Identifier="Curve1&#x9;point&#x9;49" Ordinal="39.5"/>
    <Point ScreenX="835" ScreenY="121" Identifier="Curve1&#x9;point&#x9;50" Ordinal="39.5"/>
    <Point ScreenX="850" ScreenY="120" Identifier="Curve1&#x9;point&#x9;51" Ordinal="39.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="860" ScreenY="121" Identifier="Curve1&#x9;point&#x9;52" Ordinal="46.5"/>
    <Point ScreenX="877" ScreenY="118" Identifier="Curve1&#x9;point&#x9;53" Ordinal="46.5"/>
    <Point ScreenX="888" ScreenY="115" Identifier="Curve1&#x9;point&#x9;54" Ordinal="46.5"/>
    <Point ScreenX="896" ScreenY="118" Identifier="Curve1&#x9;point&#x9;55" Ordinal="46.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="902" ScreenY="122" Identifier="Curve1&#x9;point&#x9;56" Ordinal="50.5"/>
    <Point ScreenX="909" ScreenY="108" Identifier="Curve1&#x9;point&#x9;57" Ordinal="50.5"/>
    <Point ScreenX="920" ScreenY="112" Identifier="Curve1&#x9;point&#x9;58" Ordinal="50.5"/>
    <Point ScreenX="928" ScreenY="115" Identifier="Curve1&#x9;point&#x9;59" Ordinal="50.5"/>
    <Point ScreenX="933" ScreenY="113" Identifier="Curve1&#x9;point&#x9;60" Ordinal="50.5"/>
    <Point ScreenX="936" ScreenY="88" Identifier="Curve1&#x9;point&#x9;61" Ordinal="50.5"/>
    <Point ScreenX="942" ScreenY="106" Identifier="Curve1&#x9;point&#x9;62" Ordinal="50.5"/>
    <Point ScreenX="946" ScreenY="126" Identifier="Curve1&#x9;point&#x9;63" Ordinal="50.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="950" ScreenY="89" Identifier="Curve1&#x9;point&#x9;64" Ordinal="56.5"/>
    <Point ScreenX="953" ScreenY="64" Identifier="Curve1&#x9;point&#x9;65" Ordinal="55.5"/>
   </Cmd>
   <Cmd CurveName="Curve1" Type="CmdAddPointsGraph" Description="Add graph points">
    <Point ScreenX="956" ScreenY="31" Identifier="Curve1&#x9;point&#x9;66" Ordinal="60.5"/>
    <Point ScreenX="961" ScreenY="42" Identifier="Curve1&#x9;point&#x9;67" Ordinal="60.5"/>
    <Point ScreenX="964" ScreenY="66" Identifier="Curve1&#x9;point&#x9;68" Ordinal="59.5"/>
    <Point ScreenX="968" ScreenY="91" Identifier="Curve1&#x9;point&#x9;69" Ordinal="59.5"/>
    <Point ScreenX="972" ScreenY="116" Identifier="Curve1&#x9;point&#x9;70" Ordinal="58.5"/>
   </Cmd>
   <Cmd Type="CmdSettingsCurveAddRemove" Description="Curve add/remove">
    <CurvesGraphs>
     <Curve CurveName="Curve1">
      <ColorFilter CurveName="Curve1" SaturationHigh="100" HueLow="180" HueHigh="360" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" IntensityLow="0" ForegroundHigh="10" ValueLow="0" ModeString="Intensity"/>
      <CurveStyle CurveName="Curve1">
       <LineStyle Color="1" Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle LineWidth="1" Color="1" ShapeString="Cross" Radius="10" ColorString="Blue" Shape="1"/>
      </CurveStyle>
      <CurvePoints>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;6" Ordinal="0">
        <PositionScreen X="201" Y="135"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;7" Ordinal="1">
        <PositionScreen X="209" Y="111"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;8" Ordinal="2">
        <PositionScreen X="213" Y="87"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;9" Ordinal="3">
        <PositionScreen X="216" Y="62"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;10" Ordinal="4">
        <PositionScreen X="220" Y="37"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;11" Ordinal="5">
        <PositionScreen X="225" Y="38"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;12" Ordinal="6">
        <PositionScreen X="227" Y="63"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;13" Ordinal="7">
        <PositionScreen X="230" Y="88"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;14" Ordinal="8">
        <PositionScreen X="232" Y="113"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;15" Ordinal="9">
        <PositionScreen X="236" Y="115"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;16" Ordinal="10">
        <PositionScreen X="242" Y="90"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;17" Ordinal="11">
        <PositionScreen X="247" Y="107"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;18" Ordinal="12">
        <PositionScreen X="251" Y="119"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;19" Ordinal="13">
        <PositionScreen X="258" Y="109"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;20" Ordinal="14">
        <PositionScreen X="269" Y="111"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;21" Ordinal="15">
        <PositionScreen X="277" Y="125"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;22" Ordinal="16">
        <PositionScreen X="285" Y="123"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;23" Ordinal="17">
        <PositionScreen X="294" Y="118"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;24" Ordinal="18">
        <PositionScreen X="308" Y="123"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;25" Ordinal="19">
        <PositionScreen X="322" Y="124"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;26" Ordinal="20">
        <PositionScreen X="328" Y="122"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;27" Ordinal="21">
        <PositionScreen X="345" Y="122"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;28" Ordinal="22">
        <PositionScreen X="364" Y="125"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;29" Ordinal="23">
        <PositionScreen X="385" Y="128"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;30" Ordinal="24">
        <PositionScreen X="406" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;31" Ordinal="25">
        <PositionScreen X="430" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;32" Ordinal="26">
        <PositionScreen X="454" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;33" Ordinal="27">
        <PositionScreen X="461" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;34" Ordinal="28">
        <PositionScreen X="486" Y="130"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;35" Ordinal="29">
        <PositionScreen X="511" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;36" Ordinal="30">
        <PositionScreen X="536" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;37" Ordinal="31">
        <PositionScreen X="561" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;38" Ordinal="32">
        <PositionScreen X="586" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;39" Ordinal="33">
        <PositionScreen X="594" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;40" Ordinal="34">
        <PositionScreen X="619" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;41" Ordinal="35">
        <PositionScreen X="644" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;42" Ordinal="36">
        <PositionScreen X="669" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;43" Ordinal="37">
        <PositionScreen X="694" Y="130"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;44" Ordinal="38">
        <PositionScreen X="719" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;45" Ordinal="39">
        <PositionScreen X="727" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;46" Ordinal="40">
        <PositionScreen X="751" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;47" Ordinal="41">
        <PositionScreen X="774" Y="128"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;48" Ordinal="42">
        <PositionScreen X="796" Y="127"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;49" Ordinal="43">
        <PositionScreen X="817" Y="124"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;50" Ordinal="44">
        <PositionScreen X="835" Y="121"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;51" Ordinal="45">
        <PositionScreen X="850" Y="120"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;52" Ordinal="46">
        <PositionScreen X="860" Y="121"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;53" Ordinal="47">
        <PositionScreen X="877" Y="118"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;54" Ordinal="48">
        <PositionScreen X="888" Y="115"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;55" Ordinal="49">
        <PositionScreen X="896" Y="118"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;56" Ordinal="50">
        <PositionScreen X="902" Y="122"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;57" Ordinal="51">
        <PositionScreen X="909" Y="108"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;58" Ordinal="52">
        <PositionScreen X="920" Y="112"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;59" Ordinal="53">
        <PositionScreen X="928" Y="115"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;60" Ordinal="54">
        <PositionScreen X="933" Y="113"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;61" Ordinal="55">
        <PositionScreen X="936" Y="88"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;62" Ordinal="56">
        <PositionScreen X="942" Y="106"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;63" Ordinal="57">
        <PositionScreen X="946" Y="126"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;64" Ordinal="58">
        <PositionScreen X="950" Y="89"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;65" Ordinal="59">
        <PositionScreen X="953" Y="64"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;66" Ordinal="60">
        <PositionScreen X="956" Y="31"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;67" Ordinal="61">
        <PositionScreen X="961" Y="42"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;68" Ordinal="62">
        <PositionScreen X="964" Y="66"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;69" Ordinal="63">
        <PositionScreen X="968" Y="91"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve1&#x9;point&#x9;70" Ordinal="64">
        <PositionScreen X="972" Y="116"/>
       </Point>
      </CurvePoints>
     </Curve>
    </CurvesGraphs>
    <CurvesGraphs>
     <Curve CurveName="Curve2">
      <ColorFilter CurveName="Curve2" SaturationHigh="100" HueLow="180" HueHigh="360" SaturationLow="50" Mode="2" ForegroundLow="0" IntensityHigh="50" ValueHigh="50" IntensityLow="0" ForegroundHigh="10" ValueLow="0" ModeString="Intensity"/>
      <CurveStyle CurveName="Curve2">
       <LineStyle Color="1" Width="1" ConnectAs="0" ColorString="Blue" ConnectAsString="FunctionSmooth"/>
       <PointStyle LineWidth="1" Color="1" ShapeString="Cross" Radius="10" ColorString="Blue" Shape="1"/>
      </CurveStyle>
      <CurvePoints>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;6" Ordinal="0">
        <PositionScreen X="201" Y="135"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;7" Ordinal="1">
        <PositionScreen X="209" Y="111"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;8" Ordinal="2">
        <PositionScreen X="213" Y="87"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;9" Ordinal="3">
        <PositionScreen X="216" Y="62"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;10" Ordinal="4">
        <PositionScreen X="220" Y="37"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;11" Ordinal="5">
        <PositionScreen X="225" Y="38"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;12" Ordinal="6">
        <PositionScreen X="227" Y="63"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;13" Ordinal="7">
        <PositionScreen X="230" Y="88"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;14" Ordinal="8">
        <PositionScreen X="232" Y="113"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;15" Ordinal="9">
        <PositionScreen X="236" Y="115"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;16" Ordinal="10">
        <PositionScreen X="242" Y="90"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;17" Ordinal="11">
        <PositionScreen X="247" Y="107"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;18" Ordinal="12">
        <PositionScreen X="251" Y="119"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;19" Ordinal="13">
        <PositionScreen X="258" Y="109"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;20" Ordinal="14">
        <PositionScreen X="269" Y="111"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;21" Ordinal="15">
        <PositionScreen X="277" Y="125"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;22" Ordinal="16">
        <PositionScreen X="285" Y="123"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;23" Ordinal="17">
        <PositionScreen X="294" Y="118"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;24" Ordinal="18">
        <PositionScreen X="308" Y="123"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;25" Ordinal="19">
        <PositionScreen X="322" Y="124"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;26" Ordinal="20">
        <PositionScreen X="328" Y="122"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;27" Ordinal="21">
        <PositionScreen X="345" Y="122"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;28" Ordinal="22">
        <PositionScreen X="364" Y="125"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;29" Ordinal="23">
        <PositionScreen X="385" Y="128"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;30" Ordinal="24">
        <PositionScreen X="406" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;31" Ordinal="25">
        <PositionScreen X="430" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;32" Ordinal="26">
        <PositionScreen X="454" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;33" Ordinal="27">
        <PositionScreen X="461" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;34" Ordinal="28">
        <PositionScreen X="486" Y="130"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;35" Ordinal="29">
        <PositionScreen X="511" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;36" Ordinal="30">
        <PositionScreen X="536" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;37" Ordinal="31">
        <PositionScreen X="561" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;38" Ordinal="32">
        <PositionScreen X="586" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;39" Ordinal="33">
        <PositionScreen X="594" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;40" Ordinal="34">
        <PositionScreen X="619" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;41" Ordinal="35">
        <PositionScreen X="644" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;42" Ordinal="36">
        <PositionScreen X="669" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;43" Ordinal="37">
        <PositionScreen X="694" Y="130"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;44" Ordinal="38">
        <PositionScreen X="719" Y="131"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;45" Ordinal="39">
        <PositionScreen X="727" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;46" Ordinal="40">
        <PositionScreen X="751" Y="129"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;47" Ordinal="41">
        <PositionScreen X="774" Y="128"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;48" Ordinal="42">
        <PositionScreen X="796" Y="127"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;49" Ordinal="43">
        <PositionScreen X="817" Y="124"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;50" Ordinal="44">
        <PositionScreen X="835" Y="121"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;51" Ordinal="45">
        <PositionScreen X="850" Y="120"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;52" Ordinal="46">
        <PositionScreen X="860" Y="121"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;53" Ordinal="47">
        <PositionScreen X="877" Y="118"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;54" Ordinal="48">
        <PositionScreen X="888" Y="115"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;55" Ordinal="49">
        <PositionScreen X="896" Y="118"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;56" Ordinal="50">
        <PositionScreen X="902" Y="122"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;57" Ordinal="51">
        <PositionScreen X="909" Y="108"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;58" Ordinal="52">
        <PositionScreen X="920" Y="112"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;59" Ordinal="53">
        <PositionScreen X="928" Y="115"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;60" Ordinal="54">
        <PositionScreen X="933" Y="113"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;61" Ordinal="55">
        <PositionScreen X="936" Y="88"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;62" Ordinal="56">
        <PositionScreen X="942" Y="106"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;63" Ordinal="57">
        <PositionScreen X="946" Y="126"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;64" Ordinal="58">
        <PositionScreen X="950" Y="89"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;65" Ordinal="59">
        <PositionScreen X="953" Y="64"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;66" Ordinal="60">
        <PositionScreen X="956" Y="31"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;67" Ordinal="61">
        <PositionScreen X="961" Y="42"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;68" Ordinal="62">
        <PositionScreen X="964" Y="66"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;69" Ordinal="63">
        <PositionScreen X="968" Y="91"/>
       </Point>
       <Point IsXOnly="False" Index="71" IsAxisPoint="False" Identifier="Curve2&#x9;point&#x9;70" Ordinal="64">
        <PositionScreen X="972" Y="116"/>
       </Point>
      </CurvePoints>
     </Curve>
    </CurvesGraphs>
   </Cmd>
  </CmdMediator>
  <Error Context="m_colorFilterSettingsList.contains (curveName)" Line="112" Comment="assert" File="src/Document/DocumentModelColorFilter.cpp"/>
 </Document>
</ErrorReport>
